import request from '@/utils/request';

/**
 * 查询额度申请列表
 */
export function getCreditApplyList(params?: any) {
  return request({
    url: '/customer/pcCreditApply/list',
    method: 'get',
    params: params
  });
}

/**
 * 新增额度申请
 */
export function addCreditApply(data: any) {
  return request({
    url: '/customer/pcCreditApply',
    method: 'post',
    data: data
  });
}
